# Uses of Enum
jnr.constants.platform.openbsd.ProtocolFamily

Packages that use ProtocolFamily
Package
Description
jnr.constants.platform.openbsd

## Uses of ProtocolFamily in jnr.constants.platform.openbsd

Methods in jnr.constants.platform.openbsd that return ProtocolFamily
Modifier and Type
Method
Description
`static ProtocolFamily`
ProtocolFamily.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ProtocolFamily[]`
ProtocolFamily.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.